
Infrastructure - Task #7175

Story # 3729 (Closed): Member Nodes should be the authoritative source of System Metadata

Task # 3746 (Rejected): Add CNCore.systemMetadataChanged() call

update operations documentation 

2015-06-09 22:53 - Rob Nahf

Status: Closed Start date: 2015-06-09

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

to remind MN operators that updates to system metadata should call CN.synchronize.

History

#1 - 2015-07-01 19:40 - Dave Vieglais

- Assignee set to Dave Vieglais

#2 - 2016-03-25 01:00 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
